#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSClist.h>
extern WSClist* newlist_003;

void btnep2(WSCbase* object){
  newlist_003->setProperty(WSNdataSource,WS_DATA_SOURCE_NONE);
  newlist_003->setProperty(WSNdata,"šāĖÜ:1\nšāĖÜ:2\nšāĖÜ:3\nšāĖÜ:4");

}
static WSCfunctionRegister  op("btnep2",(void*)btnep2);
